Bug 913853

Summary: ldc: FTBFS in rawhide
Product: [Fedora] Fedora Reporter: Dennis Gilmore <dennis>
Component: ldcAssignee: MERCIER Jonathan <bioinfornatics>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 19CC: bioinfornatics
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: ldc-2-49.20130623git9facd25.fc19 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-07-12 21:57:40 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 913825    

Description Dennis Gilmore 2013-02-22 04:06:37 EST
Your package ldc failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4954734

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/4734/4954734/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/4734/4954734/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/4734/4954734/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild
Comment 1 Fedora End Of Life 2013-04-03 09:51:45 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 2 Fedora Update System 2013-06-26 17:51:25 EDT
ldc-2-49.20130623git9facd25.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/ldc-2-49.20130623git9facd25.fc19
Comment 3 Fedora Update System 2013-06-27 11:47:55 EDT
Package ldc-2-49.20130623git9facd25.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ldc-2-49.20130623git9facd25.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-11845/ldc-2-49.20130623git9facd25.fc19
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-07-12 21:57:40 EDT
ldc-2-49.20130623git9facd25.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.